<!DOCTYPE html>
<html lang="en">
<head>
    <title>Задание №4</title>
    <meta name="viewport" content="width=device width", initial scale=1.0, maximum scale=1.0, user scalable=0/>
    <link rel="stylesheet" href="task4.css">
    <meta charset="UTF-8">
</head>
<body>
    <header class="header">Популярные предложения</header>
    <div class="wrapper">
        <div class="box">
            <div class="image">
                <img src="Rectangle%2025.png">
                <div class="text">
                    <p>путешествие по Намибии</p>
                    <p>от 3000 $</p>
                </div>
            </div>
            <div class="image">
                <img src="Rectangle%2044.png">
                <div class="text">
                    <p>классика Кении</p>
                    <p>от 3500 $</p>
                </div>
            </div>
            <div class="image image_big">
                <img src="Rectangle%2034.png">
                <div class="text text_big">
                    <p>самые популярные сафари парки и заповедники танзании</p>
                    <p class="supplement">Танзания</p>
                    <p class="supplement">7 дней / 6 ночей</p>
                    <p class="big_cost">от 1700 $</p>
                </div>
            </div>
            <div class="image">
                <img src="Rectangle%2063.png">
                <div class="text">
                    <p>исследование ботсваны</p>
                    <p>от 2500 $</p>
                </div>
            </div>
            <div class="image">
                <img src="Rectangle%2064.png">
                <div class="text">
                    <p>путешествие через 5 стран южной африки</p>
                    <p>от 5000 $</p>
                </div>
            </div>
            <div class="image image_big">
                <img src="Rectangle%2069.png">
                <div class="text text_big">
                    <p>грандиозное приключение по 9 странам африки</p>
                    <p class="supplement">ЮАР, Замбия, Намибия, Зимбабве, Ботсвана, Мозамбик, Танзания, Кения</p>
                    <p class="supplement">24 дня / 23 ночи</p>
                    <p class="big_cost">от 6000 $</p>
                </div>
            </div>
            <div class="image">
                <img src="Rectangle%2065.png">
                <div class="text">
                    <p>великолепный кейптаун</p>
                    <p>от 75 880 грн.</p>
                </div>
            </div>
            <div class="image">
                <img src="Rectangle%2067.png">
                <div class="text">
                    <p>путешествие по юар</p>
                    <p>от 2500 $</p>
                </div>
            </div>
            <div class="image">
                <img src="Rectangle%2066.png">
                <div class="text">
                    <p>великая миграция в танзании и отдых на занзибаре</p>
                    <p>от 1700 $</p>
                </div>
            </div>
            <div class="image">
                <img src="Rectangle%2068.png">
                <div class="text">
                    <p>от кейптауна до водопада виктория</p>
                    <p>от 2500 $</p>
                </div>
            </div>
        </div>
    </div>
</body>
</html>